<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Panier visiteurs / Panier membres');
define('SUB_HEADING_TITLE_1', 'Panier visiteurs');
define('SUB_HEADING_TITLE_2', 'Panier membres');
define('SUB_HEADING_TITLE_3', 'Info');
define('SUB_HEADING_TEXT_1', 'Lors de votre venue,  un \'Panier visiteurs\' vous est attribué. Ce panier sert à stocker votre  commande. Si vous quittez la boutique, votre panier se vide.');
define('SUB_HEADING_TEXT_2', 'Chaque membre de notre magasin se verra attribuer un \'Panier membres\'. Ceci lui permettra de placer des produits dans son panier et de finaliser la commande lors d\'une autre visite. Tous les produits restent dans le panier jusqu\'à ce que le membre les supprime ou qu\'il passe sa commande.');
define('SUB_HEADING_TEXT_3', 'Si un membre commence par ajouter des produits dans son panier visiteur puis ouvre une session, le contenu de son panier visiteur sera ajouté à son panier membre.');
define('TEXT_CLOSE_WINDOW', '[ fermer la fenêtre ]');
?>